Subject: Ticket re-opened - [#5139] LM Britomart Virtual Connectivity to LMI server
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 22:33:36 +0000

Hi Pritish Nandi,  Ticket “#5139 – LM Britomart Virtual Connectivity to LMI server” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5139 to view the ticket.  Ticket comment   
 Hi Pritish,  

 

 

 Based on your explanation below of the sync time, this hasn’t been happening a couple of times a day, the sync time only resets if I force close the app, or run the diagnostic test.  

 

   

 
 The class schedule changes I have made after the diagnostic test yesterday and the adjustments I made 90 minutes ago, have not reset the sync time either, and it’s now at the 21 hours,
 and 1 day respectively. Could we re-open this ticket and investigate this please?

 

 

 

 Cheers,  

 

   

 
 Rhys :) 

 

  

 

  

 

 

 

   

 
 Rhys Finlayson​
 
   |  
 Group Fitness Manager 

 Les Mills Britomart 
  |  
 [email-masked] 

 
 
 2 Britomart Place 
 ,  
 Auckland 
  |  
 www.lesmills.co.nz 

 P: (09) 367 2207  
 | 
  M: 021 111 6138

    
  Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. ​ 

 

 

 From: Les Mills International <[email-masked]> 
Sent: Tuesday, January 11, 2022 12:19 AM 
To: Rhys Finlayson 
Cc: Carla Fitzsimons 
Subject: Re: LM Britomart Virtual Connectivity to LMI server 

 

 

 

 Hi Rhys, 

 
 
 ​ 

 
 
 We are glad to know the iPads have synced correctly. 

 
 
 ​ 

 
 
 The sync time will keep on increasing unless it syncs again. This process may happen a couple of times throughout the day and every time the iPad will sync with the scheduler the
 clock will reset itself and start again. 

 

As the issue is now resolved, we will go ahead and close this ticket. If you need assistance with anything else, do not hesitate to reply to this ticket.  

 
 
 ​ 

 
 
 ​Kind Regards, 

 
 
 Pritish 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5139 

 

  

 

  

 

 
On Mon, 10 Jan at 2:15 PM
, Rhys Finlayson <[email-masked]> wrote: 

 

 
 Hi Olesia, 

 

 

 
 Prior to diagnostic, both iPads were orange (5 days since last sync), and the timetable adjustment I did this morning, showed up on the ipad (no change to last sync status though). 

 

 

 
 After diagnostic, both iPads are now showing Green. Should the last sync time still be increasing, or should it reset to zero when I do a class schedule change? 

 

 

 
 Cheers, 

 

 

 
 
Rhys
😊

 

 

 

 

 

 

 

 

 

 

 
 
Rhys Finlayson​

 

 
   |  

 
 
 Group Fitness Manager 

 

 

 

 
 Les Mills Britomart 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 

 
 2 Britomart Place 

 
 
 ,  

 
 
 Auckland 

 
 
  |  

 
 
 www.lesmills.co.nz 

 

 

 

 
 P: (09) 367 2207  

 
 
 | 

 
 
  M: 021 111 6138

 

 

 

 

 

 

 

 

 
 
Unsubscribe: To unsubscribe from any further communications from this
 email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​

 

 

 

 

From:
Les Mills International <[email-masked]>
 
Sent: Monday, 10 January 2022 1:53 AM 
To: Rhys Finlayson <[email-masked]> 
Cc: Carla Fitzsimons <[email-masked]> 
Subject: Re: LM Britomart Virtual Connectivity to LMI server

 

 

 

 

 Hi Rhys, 

 

 

 

 

 Please bring the iPad back online and follow the below steps to re-establish a connection with the Scheduler and detect any issues. 

 

 

 

 
 
 Tap the padlock to the top right of the App 

 

 
 Enter your admin code 

 

 
 Navigate to SETTINGS > Version > Run diagnostics 

 

 

 

 

 Please let us know if the diagnostics test detects any errors and what those errors are. 

 

 

 

 
 
 Many thanks, 

 

 
 
 Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5139  

 

 
 
 On Sun, 9 Jan at 4:05 PM
, Rhys Finlayson <[email-masked]> wrote:

 

 
 
 Hi Team, 

 

 

 

 
 
 Having an error message where our Virtual iPad’s won’t stay connected to the LMI server. Timetable updates seem to go through, but I’m getting the error that iPads last synced
 x days ago. When I came back from Christmas leave it was red with “last sync: 14 days ago”. 

 

 

 

 
 
 The only way I get them to go green is to force close the app, and restart it. I don’t have to adjust any Wifi settings, so I’m wondering if there’s anything else you can suggest
 from your side of things? 

 

 

 

 
 
 Cheers, 

 

 

 

 

Rhys
😊

 

 

   

 

 
 Login:
[email-masked]  

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Rhys Finlayson​

 

 

   |  

 

 
 Group Fitness Manager 

 

 

 

 
 
 Les Mills Britomart 

 

 
  |  

 

 
 
[email-masked]

 

 

 

 

 
 
 2 Britomart Place 

 

 
 ,  

 

 
 Auckland 

 

 
  |  

 

 
 
www.lesmills.co.nz

 

 

 

 

P: (09) 367 2207 

 

 
 
 | 

 

 
 
 M: 021 111 6138

 

 

 

 

 

 

 

 

 

 
 
Unsubscribe: To unsubscribe from any further communications from this
 email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​  

 

 

 

 

5139:859387

 

 

 

 
5139:859387